umbrello 2.32.3 Umbrello UML Modeller is a Unified Modelling Language (UML) diagram program based on KDE Technology

Public Member Functions | Public Attributes | List of all members
Ui_UMLInstanceAttributeDialog Class Reference

`#include <ui_umlinstanceattributedialog.h>`

Inheritance diagram for Ui_UMLInstanceAttributeDialog:

## Public Member Functions
void | setupUi (QWidget *UMLInstanceAttributeDialog)
void | retranslateUi (QWidget *UMLInstanceAttributeDialog)

## Public Attributes
QGridLayout * | gridLayout
QLabel * | label
QLabel * | label_2
QLabel * | label_3
QLineEdit * | valueLE
QLineEdit * | nameLE

## Member Function Documentation

## ◆ retranslateUi()

void Ui_UMLInstanceAttributeDialog::retranslateUi | ( | QWidget * | UMLInstanceAttributeDialog | ) |
| inline

## ◆ setupUi()

void Ui_UMLInstanceAttributeDialog::setupUi | ( | QWidget * | UMLInstanceAttributeDialog | ) |
| inline

## Member Data Documentation

## ◆ gridLayout

QGridLayout* Ui_UMLInstanceAttributeDialog::gridLayout

## ◆ label

QLabel* Ui_UMLInstanceAttributeDialog::label

## ◆ label_2

QLabel* Ui_UMLInstanceAttributeDialog::label_2

## ◆ label_3

QLabel* Ui_UMLInstanceAttributeDialog::label_3

## ◆ nameLE

QLineEdit* Ui_UMLInstanceAttributeDialog::nameLE

## ◆ valueLE

QLineEdit* Ui_UMLInstanceAttributeDialog::valueLE

The documentation for this class was generated from the following file:

- cmake-build/umbrello/ui_umlinstanceattributedialog.h